Bug 614858 - Bug in evolution-settings, bad configuration with google smtp
Summary: Bug in evolution-settings, bad configuration with google smtp
Status: CLOSED UPSTREAM
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution   
(Show other bugs)
Version: 13
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-07-15 12:21 UTC by MERCIER Jonathan
Modified: 2010-09-22 08:44 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-09-22 08:44:51 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 604080 None None None Never

Description MERCIER Jonathan 2010-07-15 12:21:06 UTC
Description of problem:
Bug in evolution-settings, bad configuration with google smtp


How reproducible:


Steps to Reproduce:
1. open evolution-settings
2. ennter your google account
3. try send mail
  
Actual results:

you can reveaive mail but do not send because configuration use bad information

Additional info:
you can fix it by use (only for smtp configuration):
- smtp.googlemail.com:587
- choose TLS instead SSL

Comment 1 MERCIER Jonathan 2010-08-18 11:36:10 UTC
ping

Comment 2 MERCIER Jonathan 2010-09-21 19:29:44 UTC
ping

Comment 3 Milan Crha 2010-09-22 08:14:23 UTC
Oops, I supposed this is workarounded by:
> Additional info:
> you can fix it by use (only for smtp configuration):
> - smtp.googlemail.com:587
> - choose TLS instead SSL

Thus this is "only" about changing defaults when creating a new account, isn't it?

Comment 4 Milan Crha 2010-09-22 08:44:51 UTC
I found an upstream bug [1] for the same, thus I'm moving this to it. Please see the upstream bug for any further updates.

[1] https://bugzilla.gnome.org/show_bug.cgi?id=604080


Note You need to log in before you can comment on or make changes to this bug.